Support » Plugins and Hacks » [Resolved] [Plugin: Etsy Shop] Etsy API quota error

[Resolved] [Plugin: Etsy Shop] Etsy API quota error

  • dmarie9


    I just installed this plugin a couple of nights ago. The site is under development, so it doesn’t get much traffic. It seems to work great.

    Tonight I got this error message from Etsy:

    Dear Developer,

    This message is regarding your Etsy App with api_key: rvlrcj9prtvudt0bybj0w1a4

    This message is to notify you that you are near the limit of your Etsy API quota. You have reached 80% of your quota of: 10 requests per 1 second(s)

    If your application requires a higher quota, contact us with a description of the requests you are making.

    I’m baffled. How can I be reaching a quota with almost no traffic. The site I am using this plugin on is:

    Thanks for any help and insights,

    Dawn Marie


Viewing 3 replies - 1 through 3 (of 3 total)
  • I get this too. I haven’t figured out why or how to stop it. The people at Etsy created a higher quota but I still receive the message occassionally. Etsy said that I would need to modify the application code if I still receive it. Would love a solution to fix it.

    Plugin Author fsheedy


    I was contacted last week by Etsy Developers for this problem. A new version of the plugin should be release this weekend. Stay tune!

    Plugin Author fsheedy


    Problem is now resolved, please update to version 0.9.0

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] [Plugin: Etsy Shop] Etsy API quota error’ is closed to new replies.